Closed Bug 1006460 Opened 7 years ago Closed 7 years ago

Add libxml2 library to platforms support NFC

Categories

(Firefox OS Graveyard :: NFC, defect)

ARM
Gonk (Firefox OS)
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED DUPLICATE of bug 985306
2.0 S1 (9may)

People

(Reporter: dimi, Assigned: dimi)

References

Details

For payment, nfcd will require libxml2 library to parse route.xml.
Dimi, this looks a lot like a duplicate of bug 985306. Please also have a look at the discussion there. We already have an XML parser with expat.
(In reply to Thomas Zimmermann [:tzimmermann] [:tdz] from comment #1)
> Dimi, this looks a lot like a duplicate of bug 985306. Please also have a
> look at the discussion there. We already have an XML parser with expat.

Oh, Thanks for reminding. This is duplicate.
Status: ASSIGNED → RESOLVED
Closed: 7 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 985306
You need to log in before you can comment on or make changes to this bug.